ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "64f8a6da-c412-11ed-86f8-005056a5c4e8"
    Код: "000003755"
    UIDСценария: "9d4fa290-c3fd-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Загрузка выписки Новый клиент-банк Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Загрузка выписки Новый клиент-банк"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

